「Photoshop」のPNGを扱うプラグインに脆弱性

投稿日時 2007-05-01 11:48:26 | カテゴリ: その他

引用:
Adobe Systemが提供する最新版の「Photoshop Creative Suite」のPNG画像フォーマット用プラグインに、脆弱性が存在することが明らかになった。Windows向けのそのほかのバージョンのPhotoshopもこの脆弱性の影響を受けるという。


参考URL:「Photoshop」のPNGを扱うプラグインに脆弱性




WECO Projectにて更に多くのニュース記事をよむことができます
http://wecop.org

このニュース記事が掲載されているURL:
http://wecop.org/modules/bulletin/index.php?page=article&storyid=10